#side_img1 {width: 208px; top: 504px; left: 3px;}
#v_home_dft_new_component_7876 {z-index: 9; position: absolute; width: 1029px; height: 288px; top: 82px; left: -13px}
#rgbox {width: 664px; top: 379px; left: 257px;}
#newsidemenu_pro {width: 207px; top: 382px; left: 3px;}
#newsidemenu_prolist {width: 207px; top: 440px; left: 3px;}
#productreq {position: absolute; width: 696px; height: 431px; top: 451px; left: 290px;}
#cntheaderimg {width: 634px; top: 400px; left: 280px;}
#cntheader {width: 55px; top: 402px; left: 300px;}
